.faq-list-v2 .accordion {
	gap: 16px;
	display: flex;
	flex-direction: column;
}

.faq-list-v2 .accordion .item-accordion-wrapper {
	border: none;
	background-color: #F5F6FB;
	border-radius: 6px;
}

.faq-list-v2 .accordion .item-accordion-wrapper .accordion-head {
	display: flex;
}

.faq-list-v2 .accordion .item-accordion-wrapper .accordion-head .switcher-title {
	line-height: 24px;
	display: inline-flex;
}

.faq-list-v2 .accordion .item-accordion-wrapper .accordion-head .svg-inline-right-arrow {
	right: 25px;
}

.faq-list-v2 .order-info-block button.btn {
	height: 52px;
	padding: 14px 24px;
	font-size: 18px;
	border-radius: 4px;
}

/* TODO (min-width:1201px) */
@media (min-width:1201px) {}

/* TODO (max-width:1200px) */
@media (max-width:1200px) {}

/* TODO (min-width:992px) and (max-width:1200px) */
@media (min-width:992px) and (max-width:1200px) {}

/* TODO (min-width:992px) */
@media (min-width:992px) {}

/* TODO (max-width:991px) */
@media (max-width:991px) {}

/* TODO (min-width:768px) and (max-width:991px) */
@media (min-width:768px) and (max-width:991px) {}

/* TODO (min-width:768px) */
@media (min-width:768px) {}

/* TODO (max-width:767px) */
@media (max-width:767px) {}

/* TODO (min-width:576px) and (max-width:767px) */
@media (min-width:576px) and (max-width:767px) {}

/* TODO (min-width:576px) */
@media (min-width:576px) {}

/* TODO (max-width:575px) */
@media (max-width:575px) {
	.faq-list-v2 .accordion {
		gap: 12px;
	}

	.faq-list-v2 .accordion .item-accordion-wrapper .accordion-head .svg-inline-right-arrow {
		right: 26px;
		top: 36px;
	}

	.faq-list-v2 .order-block__wrapper {
		margin-top: 24px;
	}

	.faq-list-v2 .order-info-block .line-block__item h3 {
		line-height: 24px;
	}

	.faq-list-v2 .order-info-block button.btn {
		padding: 12px 24px;
		font-size: 16px;
		height: 48px;
	}
}
